<h2>Administracion de reservas</h2>

<nav>
  <ul>
    <li><a routerLink="reserva">Listar</a></li>
    <li><a routerLink="crear-reserva">Crear</a></li>
    <li><a routerLink="consumo">Gestionar Consumos</a></li>
  </ul>
</nav>
<router-outlet></router-outlet>

